/*******************************site wide styles ******************************/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse; border-spacing:0}



body{
	font-size:76%; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
	background-image:url(../../resources/images/background_horizontal_spacer.gif);
	background-repeat:repeat-x;
	background-color:#575757;
}
.comment{
	color:#FF3300;
}
.text_alternative{
	font-style:italic;
	padding:0px 0px 2px 0px;
	margin:0px;
}

.REStext_alternative{
	
	padding:0px 0px 2px 0px;
	margin:0px;
}

.intro img{
	float:right;
	padding:10px 0px 10px 10px;
}

.imageRightSide{
	float:right;
	padding:75px 0px 10px 20px;
}
.centre{
	text-align:center;
}
.centreTableImage{
	vertical-align:middle;
}
.clear{
	clear:both;	
	line-height:1%;
	font-size:1%;
}
.image{
	margin-right:16px;
}
span.figure{
	float:left;
	margin-right:0px;
	font-style:italic;
	text-align:left;
	font-size:1em;
	color:#333333;
}
/*******************************site wide styles end******************************/
#index{
	text-align:center;
	padding-top:200px;
}

h1{
	font-size:1.6em;
	padding:0px 0px 0px 0px;
	margin:0px 0px 12px 0px;
}

h2{
	font-size:1.4em;
	padding:0px 0px 0px 0px;
	margin:0px 0px 12px 0px;
}

h3{
	font-size:1.2em;
	padding:3px 0px 0px 0px;
	margin:0px 0px 12px 0px;
}

p{
	padding:0px 0px 12px 0px;
}

.formula{ 
	font-family:"Courier New", Courier, arial;
	font-size:1.3em;
}

#content img{
	margin:0px 0px 0px 0px;
}

#wrapper{
	padding:0px;
	margin:10px;
	position:relative;
	height:499px;
}
#header{
	height:64px;
    background-image:url(../../resources/images/resourcebg/top_middle.gif);
	background-repeat:repeat-x;
	margin-right:1px;
}

#headerTextAlternative{
	height:64px;
	background-color:#DBDADA;
	margin-right:1px;	
	background-image:url(../images/resources_header_image.gif);
	background-repeat:no-repeat;
	background-position: 10px;

}

#headerTextAlternative h1{
	margin:23px 0 0 70px;

}


#header img.headerRight {
	position:absolute;
	right:0;
}

#footer img.footerRight {
	position:absolute;
	right:0;
}
#header h1{
	font-size:1.8em;
}	
#flashAtom{
	margin:15px 0px 15px 10%;
}
#flashWire, #currentElectronFlow {
	margin:15px 0px 15px 2%;
}
#flashcontent2{
	padding:0px 0px 40px 50px;
}

.flash_float_right{
	float:right;
}
/******************Global Nav Styles***********************/


#globalNav{
	background-image:url(../../resources/images/top_middle_spacer.gif);
	background-repeat:repeat-x;
	position:absolute;
	top:0px;
	left:140px;
	height:56px;
	width:664px;
}
#globalNav li{
	float:left;
	width:133px;
	padding-right:0px;
	list-style:none;
	margin:0;
}
#globalNav li.globalMenuItem{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background-color:#FFFFFF;
}
#content_container{
	padding:0 10% 0 0;
	background-image:url(../../resources/images/resourcebg/right_middle.gif);
	background-position:right;
	background-repeat:repeat-y;
	background-color:#FFFFFF;
}


#menu{
    position:absolute;
	margin:0px 0px 0px 23px;
	width:160px;
	height:490px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
}

#menu #text_alternative_menuLink a{
	display:block;
	text-decoration:none;
	width:151px;
	height:22px;
	background-color:#000000;
	color:#ECECEC;
	font-size:.9em;
	padding-left:9px;
	padding-top:3px;
	padding-bottom:5px
}
#menu #text_alternative_menuLink a:hover{
	background-color:#dd6f00;
}



#content{
	background-image:url(../../resources/images/resourcebg/content_graphic.gif);
	background-repeat:no-repeat;
	padding:16px 20px 20px 15px;
	background-color:#fff;
	/*height:1%;*/
	zoom:1;
}


.largerSupSubScript{
/*aka suli*/
	font-size:larger;
}

#content li{
	line-height:1.6em;
	padding-bottom:1em

}

#content ul.noIndentNolistStyle{
	margin:0px;
	list-style:none;
}
#content ul, #content ol{
	margin:0px 0px 1.6em 2em;
}
#content ul{
	list-style:disc;
}
#content ol{
	list-style:decimal;
}

#content.resourcesContent{
	padding-left:190px;
	padding-top:2px;
	margin-right:17px;
	background-image:url(../../resources/images/resourcebg/left_middle.gif);
	background-repeat:repeat-y;
	background-color:#fff;
}

#content.resourcesHomeImage{

	padding-top:0px;
	margin-right:24px;
	background-image:url(../../resources/images/resourcebg/left_middle.gif);
	background-repeat:repeat-y;
}
#footer{
	height:39px;
	clear:both;	
	color:#fff;
	background-image:url(../../resources/images/resourcebg/bottom_middle.gif);
	margin-right:1px;
	background-repeat:repeat-x;
}

/*---------Table Styles---------*/
table,caption,tbody,tfoot,thead,tr,td{
	margin:10px 100px 10px 0px;
	padding:5px;
	border:1px;
	outline:0px;
	font-size:100%;
	vertical-align:top;
	background:#F3F3F3; 
	border-color:#636d73; 
	border-style:solid
}

table{border-spacing:1px; width:80%}

.hideme{
	/*Used to hide the caption of certain tables */
	display:none;
}
th{
	background:#F4C768; margin:10px 10px 10px 0px;padding:5px;font-size:100%;vertical-align:baseline;
}
/******************** Colours used for capacitor table *******************/
.black{
	background-color:#000000
}
.brown{
	background-color:#990000
}
.red{
	background-color:#FF0000
}
.orange{
	background-color:#ff6600
}
.yellow{
	background-color:#FFFF00
}
.green{
	background-color:#00FF00
}
.blue{
	background-color:#003399
}
.violet{
	background-color:#ff00ff
}
.grey{
	background-color:#C0C0C0
}
.white{
	background-color:#FFFFFF
}

.silver{
	background-color:silver
}

.gold{
	background-color:#FF9900;
}
/*---------Resources Home---------*/

#content.resourcesHomeImage img{
padding-left:20px;
}

#content.resourcesHomeImage{

}

body.resourcesHome {
background-image:url(../../resources/images/background_horizontal_spacer.gif);
background-repeat:repeat-x;
background-color:#5f5f5f;
}

#infoPanel{
position:absolute;
top:200px;
right:10%;
width:413px;
background-color:#EEEEEE;
background-image:url(../../resources/images/diagonal_striped_header.gif);
background-repeat:no-repeat;
}

#infoPanel h3{
padding-left:10px;
font-weight:bold;
color:#FF9900;
font-size:1.3em;
}

#infoPanel p{
padding:10px 20px 20px 20px;
line-height:1.2em;
color:#222;
font-size:1em;
}


#infoPanel ul{
padding-left:40px;
list-style:disc;
color:#222;
}

/*****Resources 4 sections - Electrical OHS Workshop Diagrams*****/
/***************Resources Styles************/

/*****global buttons*****/

#globalNav a{
	display:block;
	height:33px;
	text-indent:-9999px;
	background-position:0 0px;
}

#globalNav li a:hover{
	background-position:0 -33px;
}
#globalNav li.resourceHomeButton{
	padding:1px 0px 0px 0px;
	width:132px;
}
#globalNav li.resourceHomeButton a{
	background-image:url(../../resources/images/resources_home_button.gif);
	background-repeat:no-repeat;
	margin-left:49px;
	height:51px;
}
#globalNav li.resourceHomeButton a:hover{
	background-position:0 -51px;
}
#globalNav li.electricalPrinciplesButton a{
	background-image:url(../../resources/images/electrical_principles_button.gif);
	background-repeat:no-repeat;
}
#globalNav li.ohsPracticesButton a{
	background-image:url(../../resources/images/ohs_practices_button.gif);
	background-repeat:no-repeat;
}
#globalNav li.workshopPracticeButton a{
	background-image:url(../../resources/images/workshop_practices_button.gif);
	background-repeat:no-repeat;
}
#globalNav li.diagramsButton a{
	background-image:url(../../resources/images/diagrams_button.gif);
	background-repeat:no-repeat;
}
#globalNav li.electricalPrinciplesButton, #globalNav li.ohsPracticesButton, #globalNav li.workshopPracticeButton, #globalNav li.diagramsButton{
	padding-top:11px;
}

.SymbolsImageAndTextContainer{
	width:150px;
	height:200px;
	float:left;
	padding:1.6em 1.6em 0em;
	
}
.SymbolsImageAndTextContainer .SymbolsImageArea{
	text-align:center;
	height:150px;
	width:150px;
}
.SymbolsImageAndTextContainer .SymbolsImageCaption{
	font-style:italic;
	font-size:1em;
	color:#666666;
	text-align:center;
	padding:0;
	margin:0;
	}

.WideSymbolsImageAndTextContainer{
	width:255px;
	height:180px;
	float:left;
	padding:1.6em 1.6em 0em;

}

.WideSymbolsImageAndTextContainer .WideSymbolsImageCaption{
	font-style:italic;
	font-size:1em;
	color:#666666;
	text-align:center;
	padding:0;
	margin:0;
}

/****************************image wrapper styles**********************/
.image_wrapper{
	width:100%;
	margin:0px auto 0px auto;
	text-align:center;
}
.image_small{
	position:relative;
	float:left;
	width:180px;
	padding-right:10px;
	margin:10px auto 0px auto;
	text-align:center;
}

.caption{
	padding-top:5px;
	color:#666666;
	font-size:1em;
	text-align:center;
}
#imageOnRight{
padding-left:20px;
margin-top:60px;
float:right;
position:relative;
height:500px;
width:328px;
}

/****************************end**********************/

.ImageAndTextContainer{
	width:45%;
	float:left;
	padding:1.6em 1em;
	/*border-right:1px solid #DEDEDE;*/
}

.ImageAndTextContainer .ImageArea{
	text-align:center;
}

.ImageAndTextContainer .textArea{
	color:#333333;
}

.ImageAndTextContainer .imageCaption{
	font-style:italic;
	/*text-align:center;*/
}

/* review image boxes and positioning below they may be removed */
.image_text_box{
	position:relative;
	padding:0px 5px 5px 5px;
}
.img_float_right{
	float:right;
	padding:0px 0px 10px 25px;
}
.img_float_right p, .img_float_left p{
	vertical-align:bottom;
	font-style:italic;
	padding-left:15px;
}
.img_float_left{
	float:left;
	padding:0px 25px 10px 0px;
}
.img_middle{
	text-align:center;
}

img{vertical-align:top}

.RES_HOMEcopyRightFooter{
	font-size:.9em;
	clear:both;
	color:#ABABAB

}

.RES_HOMEcopyRightFooter a{
	color:#86ADCA;

}
.RES_HOMEcopyRightFooter #REScopyRightRight{
	float:right;
	padding-right:2em
}
.RES_HOMEcopyRightFooter #REScopyRightLeft{
	float:Left;
	padding-left:1em;
}


.copyRightFooter{
	font-size:.9em;
	padding-top:5em;
	
	clear:both;
	color:#666666
}
.copyRightFooter a{
	color:#2D67A2

}

#REScopyRightRight{
	float:right;
}
#REScopyRightLeft{
	float:Left;
	padding-left:1em;
}
